Quiero descargar whatsapp 2.4 para mi bb 8120

Cerrado
eljole
Message postés
1
Date d'inscription
sábado, 6 de octubre de 2012
Estatus
Miembro
Última intervención
sábado, 6 de octubre de 2012
- 6 oct 2012 a las 00:36
Hola, ya que los mas actuales no son compatibles por que so es el 4.5